.jcarousel-skin-tango .jcarousel-container {


}

.jcarousel-skin-tango .jcarousel-container-horizontal {
    width: 550px;
    padding: 0px 0px;
	padding:0px;
	margin:0 auto;
	margin-top:0px
}


.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width:  550px;
    height: 220px;
}


.jcarousel-skin-tango .jcarousel-item {
    width: 90px;
    height: 180px;padding-bottom:20px;text-align:left;color:#333;line-height:14px;font-size:11px;
}

.jcarousel-skin-tango .jcarousel-item a{color:#333;}
.jcarousel-skin-tango .jcarousel-item img{
border:1px solid #c0c0c0;border-radius:5px}


.jcarousel-skin-tango .jcarousel-item-horizontal {
    margin-right: 25px;
	text-align:center;
}


/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: 40px;
    right: -15px;
    width: 16px;
    height: 34px;
    cursor: pointer;
    background: transparent url(gifs/right-arrow.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-next-horizontal:hover {
    background-position: -32px 0;
	    background: transparent url(gifs/right-arrow.png) no-repeat 0 0;
}



.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 40px;
    left: -15px;
    width: 16px;
    height: 34px;
    cursor: pointer;
   background: transparent url(gifs/left-arrow.png) no-repeat 0 0; 
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:hover {
    background-position: -32px 0;
	background: transparent url(gifs/left-arrow.png) no-repeat 0 0;
}


img {border:0px}
